<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Օվկիանիա</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Օվկիանիա</h1><div>
<p>Տրամադրվող երաշխիքային ժամկետներ՝ ըստ երկրների, որտեղ գնվել է սարքը.</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>Երկիր/Տարածաշրջան</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>Երաշխիք</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ավստրալիա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ծննդյան կղզի</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Կոկոսյան (Քիլինգ) կղզիներ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ֆիջի</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ֆրանսիական Պոլինեզիա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Գուամ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Մարշալյան կղզիներ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Միկրոնեզիայի Դաշնային Նահանգներ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Նաուրու</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Նոր Կալեդոնիա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Նոր Զելանդիա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Հյուսիսային Մարիանյան կղզիներ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Պալաու</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Պապուա նոր Գվինեա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Պիտկեռն</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Սամոա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Սողոմոնի կղզիներ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Տոնգա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Տուվալու</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Վանուատու</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ուոլիս և Ֆուտունա</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 ամիս</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>